@charset "utf-8";
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin:0px auto;
	padding:0px;
	font-family:"宋体";
	} 
a{ 
	text-decoration:none;
	font-size:14px;
	color:#000;
	}
a:hover{ 
	text-decoration: underline;
	color:#990000;
	}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.c{ 
	clear:both;
	}

.ch_back a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:1000px;
	height:33px;
	position:relative;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;
	}
.ch_nav{
	width:1000px;
	margin:0 auto;
	padding:0px;
	margin-top:7px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}
img{
	border:none;
	}
#logo_on{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}
#logo_on input, #logo_on2 input{
	height:22px;
	margin-left:6px;
	}
#logo_on2{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}

.logo_on img{
	margin-top:-20px;
	margin-bottom:-4px;
	}
#div2 {
	display:none;
	position: absolute;
	padding-top: 20%;
	z-index: 1001;
	top:20px;
	right:0px;
	width:100%;
	}
.div2 p a{
	text-align:center;
	font-size:16px;
	color:#FFF;
	display:block;
	width:200px;
	}
#div2 table tr td a {
	color: #000;
	text-decoration:none;
	}
#div2 table tr td a:hover {	
	text-decoration:underline;
	}
#div2 table{
	margin:0 auto;
	}
.read_box{
	width:1000px;
	margin:0px auto;
	padding:0px;
	}
.news_cen_banner{
	margin:10px 0px;
	}
.hw_wy_title{
	float:left;
	margin-top:5px;
	}
.hw_wy_search{
	float:right;
	}
.hw_wy_search input{
	line-height:26px;
	}
.dan_search{width:186px; margin-right:10px; border:none; margin-top:10px; height:26px;background:url(dan_10.png) no-repeat; text-indent:30px;}
.buttonee{width:44px; border:none; height:26px; background:#0193de; color:#fff; cursor:pointer;}

.news_cen_nav{
	background-color:#147fb7;
	width:1000px;
	height:40px;
	margin:10px 0px;
	}
.news_cen_nav a{
	color:#FFF;
	font-family:"微软雅黑","黑体","宋体";
    font-size:18px;
	line-height:40px;
	margin:0px 12px;
	}

/*两会议程*/
/*---------------------页面基础定义----------------------------------*/
#ric{
	font-size: 12px;
	width:925px;
	margin:0 auto;
	padding:0px;
	}
/*---------------------链接定义----------------------------------*/
#ric a {
	text-decoration: none;
}
#ric a:hover {
	color: #FF0000;
	text-decoration: none;
}
#ric a:active{
	color: #FF0000;
	text-decoration: none;
}

/*---------------------菜单样式----------------------------------*/
#menu{
	height:32px;
	margin-top:8px; background-color:#bf161c;

}
#menu ul{
	margin:auto; width:1000px; height:32px;_width:700px;
	list-style-type:none; padding:0px; margin-top:0px; margin-bottom:0px;
}
.m_li{
	float:left; width:114px; line-height:32px;  text-align:center; margin-right:-2px; margin-left:-2px;
}
.m_li{
	display:block; color:#FFFFFF; width:114px;
}
.m_li_a{
	float:left; width:114px; line-height:32px; text-align:center; padding-top:3px;
	background-color:#ecd8a8; position:relative; margin-top:-3px;
}
.m_li_a a{
	display:block; color:#c40900; width:114px;
}


.smenu{
	width:925px; margin:0px auto 0px auto; padding:0px; list-style-type:none; min-height:16px;
}
.s_li{
	line-height:32px; width:auto; display:none;
}
.s_li_a{
	line-height:32px; width:auto; display:block; 
}

/*两会议程*/
/*top banner*/
.myBanner{ background:url(top_back.png) no-repeat center top #ffffff ; width:100%; height:400px; margin:0 auto}
/*end top banner*/
/*nav*/
.lh_nav{
	width:1000px;
	margin:0 auto;
	padding:0px;
	height:43px;
	line-height:43px;
	background-color:#bf161c;
	}
.lh_nav b{
	margin:10px 0px;
	}
.lh_nav ul li{
	float:left;
	display:inline;
	padding:0px 10px;
	} 
.lh_nav ul li a{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	}
.lh_nav ul li a:hover{
	color:#ecd8a8;
	}
/*nav*/
/*直播*/
.lh_zb_box{
	width:1000px;
	margin:0 auto;
	padding:0px;
	}
.lh_zb_box_top{
	background-color:#bf161c;
	width:1000px;
	margin-top:5px;
	height:33px;
	}
.lh_zb_box_top img{
	float:left;
	display:inline;
	}
.lh_zb_box_top a{
	float:right;
	line-height:33px;
	color:#FFF;
	margin-right:20px;
	font-size:12px;
	}
.lh_zb_box_top a:hover{
	color:#ffffff;
	}
.lh_zb_left{
	float:left;
	width:553px;
	height:440px;
	margin-top:10px;
	}
.lh_zb_tit{
	line-height:26px;
	}
.lh_zb_tit h1 a{
	font-family:"微软雅黑","黑体","宋体";
	font-size:24px;
	margin:15px 0px;
	display:block;
	color:#454545;
/*	font-weight:normal;*/
	}
.lh_zb_right{
	float:right;
	margin-top:20px;
	}
.lh_zb_mo{
	position:relative;
	float:left;
	}
.lh_zb_mo span{
	filter:alpha(opacity=40); /*IE*/
    -moz-opacity:0.4; /*MOZ , FF*/
    opacity:0.4;/*CSS3, FF1.5*/
	background-color:#000;
	width:189px;
	height:26px;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:99;
	}
.lh_zb_mo p a{
	position:absolute;
	color:#FFF;
	display:block;
	z-index:999;
	text-align:center;
	bottom:5px;
	width:189px;
	}
.lh_zb_mo img{
	width:189px;
	height:125px;
	}
	
/*begin 轮播直播*/
img{ border:none;}
.code{ height:auto; padding:20px; border:1px solid #9EC9FE; background:#ECF3FD;}
.code pre{ font-family:"Courier New";font-size:14px;}
.code pre code.note{ color:#999}
.code2{border:1px solid #FEB0B0; background:#FFF1F1; margin-top:10px;}
.code2 pre{ margin-left:20px; font-size:12px;}
.info{ font-size:12px; color:#666666; font-family:Verdana; margin:20px 0 50px 0;}
.info p{ margin:0; padding:0; line-height:22px; text-indent:40px;}
h2.title{ margin:0; padding:0; margin-top:50px; font-size:18px; font-family:"微软雅黑",Verdana;}
h2.title span.titleInfo{ font-size:12px; color:#333; margin-left:10px;font-family:Verdana;}
h3.title{ font-size:16px; font-family:"微软雅黑",Verdana;}
.importInfo{ font-family:Verdana; font-size:14px;}
.lh_zb_pho{ position:relative; width:403px; height:265px;}
.zb_ys{ position:absolute; right:0px; top:0px; z-index:999;}
/*end 轮播直播*/

/*end 直播*/
/*两会综合*/
.lh_zh_box ul li{
	background: url(ldi_03.png) no-repeat scroll 0 12px rgba(0, 0, 0, 0)
	}
.lh_zh_box ul li a{
	margin-left:16px;
	line-height:28px;
	}
.lh_zh_box ul{
	margin-top:15px;
	width:346px;
	}
.lh_zh_box_pic{
	float:right;
	margin-top:15px;
	}
.lh_zh_box_pic img{
	width:236px;
	height:142px;
	}
.lh_zh_box_pic p{
	width:236px;
	text-align:center;
	line-height:24px;
	}
/*end 两会综合*/

/*提案议案*/
.lh_taya{
	background-image:url(lia_03.png); background-repeat:no-repeat;
	width:652px;
	height:33px;
	margin-top:16px;
	margin-bottom:20px;
	}
.lh_taya a{
	text-align:right;
	line-height:33px;
	color:#FFF;
	font-size:12px;
	margin-left:600px;
	}
.lh_ta ul{
	width:300px;
	}
.lh_ta ul li{
	background: url(ldi_03.png) no-repeat scroll 0 12px rgba(0, 0, 0, 0)
	}
.lh_ta ul li a{
	margin-left:16px;
	line-height:28px;
	}
.lh_taya_box{
	float:left;
	width:652px;
	}

/*提案议案*/
/*微会场*/
.whc{
	float:right;
	margin-top:15px;
	}
.whc_top{
	background-image:url(lia1_05.png);
	background-repeat:no-repeat;
	width:304px;
	height:33px;
	margin-bottom:26px;
	}
/*微会场*/

/*报告解读*/
.bgjd{
	float:left;
	margin-top:16px;
	}
.bgjd_top{
	background-image:url(lia_10.png);
	background-repeat:no-repeat;
	width:651px;
	height:33px;
	margin-bottom:20px;
	}
.bgjd_top a{
	margin-left:600px;
	color:#FFF;
	font-size:12px;
	line-height:33px;
	}
.bgjd_ner{
	width:653px;
	height:130px;
	margin-bottom:10px;
	}
.bgjd_01{
	float:left;
	width:300px;
	height:130px;
	}
.bgjd_one h3 a{
	font-size:14px;
	display:block;
	margin-bottom:12px;
	}
.bgjd_one img{
	width:134px;
	height:90px;
	float:left;
	border: solid 1px #CCC;
	margin-right:10px;
	margin-bottom:8px;
	}
.bgjd_one p a{
	line-height:24px;
	color:#666;
	}
.bgjd_one_tit a{
	line-height:28px;
	}
.bgjd_one{
	float:left;
	}
/*报告解读*/

/*委员心声*/
.wyxs{
	float:right;
	margin-top:15px;
	}
.wyxs_top{
	background-image:url(lia.png);
	background-repeat:no-repeat;
	width:303px;
	height:33px;
	margin-bottom:30px;
	}
.wyxs_top a{
	font-size:12px;
	color:#FFF;
	margin-left:256px;
	line-height:33px;
	}
.wyxs_pic{
	float:left;
	margin-right:10px;
	}
.wyxs_pic img{
	width:60px;
	height:60px;
	border:solid 1px #CCC;
	padding:2px;
	margin-bottom:6px;
	}
.wyxs_pic span{
	width:64px;
	text-align:center;
	display:block;
	font-size:12px;
	}
.wyxs_ner{
	float:left;
	width:220px;
	}
.wyxs_ner h3{
	font-weight:normal;
	font-size:14px;
	margin-bottom:10px;
	}
.wyxs_ner p a{
	font-size:12px;
	color:#666;
	line-height:24px;
	}
.wyxs_ner_box ul li{
	margin-bottom:16px;
	}
/*委员心声*/




.lh_bottom{
	margin:0 auto;
	padding:0px;
	height: 450px;
	width: 1000px;
}
.gaoqingdatu {
	float: left;
	height: 450px;
	width: 650px;
}
.dalunbo {
	height: 388px;
	width: 650px;
	padding-top:20px;
}
.lianghuihuaxu {
	float: right;
	height: 450px;
	width: 305px;
}
.huaxu1{
	height: 115px;
	width: 305px;
	margin-top: 20px;
}
.huaxu1 h1 a{
	font-size: 16px;
	font-family: "宋体";
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.huaxupic{
	float:left;
	height: 85px;
	width: 125px;
	margin-top: 10px;
}
.huaxu1 p{
	font-size: 12px;
	float: right;
	line-height: 24px;
	width: 158px;
	color:#666;
	margin-top:10px;
}
.huaxu1 p a{
	font-size: 12px;
	line-height: 24px;
	color:#666;
	}
.huaxu2 {
	height: 260px;
	width: 305px;
	margin-top: 15px;
}
.huaxu2 ul{
	margin: 0px;
	text-indent: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: disc;
}
.huaxu2 li{
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	line-height: 29px;
	background: url(ldi_03.png) no-repeat scroll 0 12px rgba(0, 0, 0, 0)
}




















/*通用页尾*/
.foot{ font-family:"宋体"; width:1000px; margin:auto; margin-top:20px;}
.foot ul{ background:#d9e4f5; height:30px; width:1000px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000; font-size:12px;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189; text-decoration:underline;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px; color:#444;}

/*通用页尾*/